summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2015-10-09 23:19:50 -0400
committerMike Frysinger <vapier@gentoo.org>2015-10-10 01:03:34 -0400
commitc1511618853db61acd458f9f2a9cda0f08fe7cfd (patch)
tree7005223c5340f724a6966a8e95fe379216f5befc /app-shells/tcsh
parentdev-ruby/rspec-core: Mark ~ppc64 (bug #562452). (diff)
downloadgentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.gz
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.tar.bz2
gentoo-c1511618853db61acd458f9f2a9cda0f08fe7cfd.zip
fix various encoding corruption
Diffstat (limited to 'app-shells/tcsh')
-rw-r--r--app-shells/tcsh/tcsh-6.18.01-r2.ebuild2
-rw-r--r--app-shells/tcsh/tcsh-6.18.01-r3.ebuild2
-rw-r--r--app-shells/tcsh/tcsh-6.18.01-r4.ebuild2
3 files changed, 3 insertions, 3 deletions
diff --git a/app-shells/tcsh/tcsh-6.18.01-r2.ebuild b/app-shells/tcsh/tcsh-6.18.01-r2.ebuild
index e9beec7d76a..59104edfb56 100644
--- a/app-shells/tcsh/tcsh-6.18.01-r2.ebuild
+++ b/app-shells/tcsh/tcsh-6.18.01-r2.ebuild
@@ -37,7 +37,7 @@ src_prepare() {
# fix dependency on ncurses[tinfo], #459484
sed \
-e "s:\(ncurses\):\1 tinfo:g" \
- -i configure.in || die
+ -i configure.in || die
eautoreconf
diff --git a/app-shells/tcsh/tcsh-6.18.01-r3.ebuild b/app-shells/tcsh/tcsh-6.18.01-r3.ebuild
index f21d6054418..785e3170858 100644
--- a/app-shells/tcsh/tcsh-6.18.01-r3.ebuild
+++ b/app-shells/tcsh/tcsh-6.18.01-r3.ebuild
@@ -38,7 +38,7 @@ src_prepare() {
# fix dependency on ncurses[tinfo], #459484
sed \
-e "s:\(ncurses\):\1 tinfo:g" \
- -i configure.in || die
+ -i configure.in || die
eautoreconf
diff --git a/app-shells/tcsh/tcsh-6.18.01-r4.ebuild b/app-shells/tcsh/tcsh-6.18.01-r4.ebuild
index 46d06012c06..48d21cacda9 100644
--- a/app-shells/tcsh/tcsh-6.18.01-r4.ebuild
+++ b/app-shells/tcsh/tcsh-6.18.01-r4.ebuild
@@ -44,7 +44,7 @@ src_prepare() {
# fix dependency on ncurses[tinfo], #459484
sed \
-e "s:\(ncurses\):\1 tinfo:g" \
- -i configure.in || die
+ -i configure.in || die
eautoreconf